/* global css start * */


/* head css start*/
/*导航菜单*/

#navMenu {
	height: 44px;
	line-height: 44px;
}
#navMenu ul {
	margin-left: 16px;
}
#navMenu .onelink {
	background-image: none;
}
#navMenu .onelink2 {
	background-image: none;
	width: 63px;
}
#navMenu .shouc {
	background-image: none;
	width: 14px;
	height: 12px;
	padding-top: 16px;
	padding-right: 8px;
}
#navMenu .sc{width: 14px;height: 12px;vertical-align: middle;/*padding:3px 5px 0 0;*/}
#navMenu .xia {
	background-image: none;
	width: 8px;
	height: 4px;
	padding-right: 10px;
	/*padding-top: 0px;*/
	padding-left: 6px;
}
#navMenu .suz {
	background-image: none;
	background-color: #ff6200;
	color: #FFFFFF;
	height: 20px;
	width: 20px;
	margin-top: 10px;
	line-height: 20px;
	margin-right: 15px;
}
#navMenu li {
	text-align: center;
	float: left;
	line-height: 44px;
	height: 44px;
	background-image: url(../images/nav_fg.jpg);
	background-repeat: no-repeat;
	background-position: 0 center;
	margin-left: -2px;
}
#navMenu li a {
	color: #5e5e5e;
	font-family: "宋体";
	padding-right: 1em;
	padding-left: 1em;
	margin-left: 2px;
	display: block;
}
#navMenu li a:hover,
#navMenu li.hover a {
	background-image: url(../images/hover_bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	text-decoration: none;
	color: #FF7B0E;
}
/*-------- 下拉菜单 --------------*/

.dropMenu {
	position: absolute;
	top: 0;
	z-index: 100;
	width: 80px;
	visibility: hidden;
	margin-top: -1px;
	margin-left: 6px;
	border: #fff 1px solid;
	border-top: 0px solid #3CA2DC;
	background-color: #FFFFFF;
	padding-bottom: 6px;
	filter: Alpha(Opacity=85);
}
.dropMenu li {
	margin-top: 2px;
	margin-bottom: 4px;
	padding-left: 6px;
}
.dropMenu li a {
	width: 92%;
	display: block;
	color: black;
	padding: 4px 0 4px 0px;
	color: #5e5e5e;
}
.dropMenu li a {
	border-top: none;
}
* html .dropMenu a {
	width: 100%;
	color: #6CA7C7;
}
.dropMenu a:hover {
	text-decoration: underline;
	color: #F09C42;
}
.hdo {
	width: 100%;
	height: auto;
	display: block;
	overflow: hidden;
}
.top {
	height: 44px;
}
.hy {
	color: #6f6f6f;
	height: 44px;
	line-height: 44px;
}
.logo {
	padding-top: 30px;
}
.wrap {} .a10 {
	COLOR: #fff;
	TEXT-DECORATION: none;
	FONT-WEIGHT: bold;
}
.a10:hover {
	COLOR: #bb2233;
	TEXT-DECORATION: none;
}
.md-head {} .md-head A {
	BORDER-TOP-WIDTH: 0;
	BORDER-LEFT-WIDTH: 1px;
	FLOAT: left;
	BORDER-BOTTOM-WIDTH: 1px;
	MARGIN-LEFT: -1px;
	WIDTH: 56px;
	TEXT-ALIGN: center;
	BORDER-RIGHT-WIDTH: 0px;
	height: 26px;
	line-height: 26px;
	color: #979797;
}
.md-head A.wid {} .md-head A.cur {
	BORDER-BOTTOM-WIDTH: 0px;
	COLOR: #fff;
	BACKGROUND-COLOR: #40a8f7;
	TEXT-DECORATION: none;
	border: 0;
	height: 26px;
	margin-left: 1px;
}
.md-body {
	padding: 15px;
	ZOOM: 1
}
a,
area {
	blr: e-xpression(this.onFocus=this.blur())
}
:focus {
	-moz-outline-style: none;
}
#nav {
	height: 34px;
	line-height: 34px;
}
#nav ul {
	margin-left: 16px;
}
#nav .onelink {
	background-image: none;
}
#nav li {
	text-align: center;
	float: left;
	line-height: 34px;
	height: 34px;
	background-image: url(../images/xxx.jpg);
	background-repeat: no-repeat;
	background-position: 0 center;
	margin-left: -2px;
}
#nav li a {
	padding-right: 1em;
	padding-left: 1em;
	margin-left: 2px;
	display: block;
}
.rx {
	padding-left: 39px;
}
.rx img {
	padding-left: 20px;
}
.rxz {
	font-size: 18px;
	padding-left: 22px;
	color: #58595b;
}
.ssbox {
	padding-left: 33px;
	font-family: "宋体";
}
/* head css end*/
/* search_form css start */

.search_form {
	width: 600px;
}
.search_form span {
	padding: 3px 10px;
	line-height: 20px;
	cursor: pointer;
	color: #FF7300;
}
.search_form span.cur {
	background: #FF7300;
	color: #ffffff;
}
.search_form .input_area {
	border: 2px solid #FF7300;
	height: 34px;
	margin-top: -1px;
	background: #FF7300;
}
.search_form .input_area .keywords {
	border: none;
	line-height: 34px;
	background: #ffffff;
	display: block;
	width: 480px;
	height: 34px;
	padding: 0;
	margin: 0;
	padding-left: 18px;
}
.search_form .input_area .sbtn {
	background: url(../images/ss.jpg) center center no-repeat #40a8f7;
	width: 95px;
	height: 34px;
	padding: 0;
	margin: 0;
	border: none;
	color: #ffffff;
}
/* search_form css end */
/* #nav-2014 css start* */
/* swj-1.0.0 nav.css Date:2015-04-03 16:12:26 */

#nav-2014 {
	position: relative;
	height: 37px;
	_overflow: hidden;
	z-index: 99999;
}
#nav-2014 .w {
	width: 1226px;
	position: relative;
	z-index: 9;
	height: 37px;
	margin: 0 auto;
	_overflow: hidden;
	_position: static;
}
#categorys-2014 {
	float: left;
	position: relative;
	z-index: 10;
	width: 228px;
	height: 37px;
	overflow: visible
}
#categorys-2014 .dt a {
	display: block;
	width: 228px;
	height: 37px;
	font: 400 15px/44px "microsoft yahei";
	text-decoration: none
}
#categorys-2014 .dd {
	height: 414px;
	background: #F9F9F9;
	margin-top: 0px;
    border-left: solid 1px #E4E4E4;
    border-bottom: solid 1px #E4E4E4;
}
.category_cont dl{padding: 10px 5px 10px 15px;border-bottom: solid 1px #E4E4E4;}
.category_cont dt{font-size: 15px;color: #5c5c5c;margin-bottom: 5px;font-weight: 700;}
.category_cont dd{float: left;margin-right: 20px;}
.category_cont dd a{display:block;font-size: 12px;color: #575757;height: 23px;line-height: 23px;}
.category_cont dd a:hover{color: #ff7300;}

#navitems-2014 {
    float: left;
    position: relative;
    z-index: 2;
    background-color:#FFF;
}
#navitems-2014 .spacer,#navitems-2014 a,#navitems-2014 li,#navitems-2014 ul {
    float: left;
}
#navitems-2014 .spacer {
    display: none
}
#navitems-2014 a {
    height: 37px;
    padding: 0 20px;
    text-align: center;
    text-decoration: none;
    font: 400 15px/44px "microsoft yahei";
    color: #595959
}
#navitems-2014 a:hover {
    color: #ff6200
}
#navitems-2014 .spacer {
    width: 1px;
    height: 24px;
    margin: 10px 0 0;
    background: #DDD;
    overflow: hidden
}
#treasure {
    float: right
}
/* #nav-2014 css end* */


/*轮播*/
.jdt{width:1226px;overflow:hidden}
.rslides{width:100%;position:relative;list-style:none;padding:0;margin: 0;}
.rslides li img{ vertical-align:middle;}
.rslides_nav{ display:none;}
.rslides_tabs{ margin:auto;clear:both;text-align:center;position:absolute; right:16px; bottom:11px;}
.rslides_tabs li{display:inline;float:left;_float:left;*float:left;margin-left:8px; height:12px; width:12px;}
/*.rslides_tabs .rslides_here a{background:rgba(0,0,0, .6);background:#390;}*/
.rslides_tabs a{text-indent:-9999px;overflow:hidden;display:inline-block;_display:block;*display:block;width:11px;height:11px; background-color: #FFFFFF;-webkit-border-radius:6px;-moz-border-radius:6px;-ms-border-radius:6px;-o-border-radius:6px;border-radius:6px;}
.rslides_tabs .rslides_here a{ background-color:#004F99;-webkit-border-radius:6px;-moz-border-radius:9px;-ms-border-radius:9px;-o-border-radius:9px;border-radius:9px;border: solid 2px #fff;margin-top: -1px;}

/*采购助手*/
.cg-helper{height: 136px;background-color: #C81D13;border: solid 1px #EFEFEF;padding: 17px;}
.cg-helper .cgzs{width: 230px;color: #fff;font-size: 12px;padding-top: 28px;padding-left: 20px;}
.cg-helper .cgzs .cg-tit{font-size: 25px;background: url("../images/icon1.png") no-repeat left;padding-left: 44px; }
.cg-helper .cgzs p{margin: 10px 50px 0; }
.cg-helper .cg-form{width: 580px;background-color: #D92720;height: 118px;color: #fff;font-size: 14px;padding:10px 45px;}
.cg-helper .cg-form .ipt-p{float: left;margin-right: 20px;margin-bottom: 16px;}
.cg-helper .cg-form .ipt-p label{width: 80px;display: inline-block;}
.cg-helper .cg-form .ipt-txt{width: 170px;height: 30px;line-height: 30px;border: none;background-color: #fff;}
.cg-helper .cg-form .ipt-txt.ipt-nr{width: 200px;}
.cg-helper .cg-form .post-btn{display:block;width:65px;height:25px;line-height:25px;text-align:center;border-radius:10px;color: #195675;font-size: 14px;background-color: #FDD000;}
.cg-helper .user-cont{width: 260px;height: 138px;background-color: #E6413C;}
.cg-helper .user-cont .wel-user{padding: 15px 20px;}
.cg-helper .user-cont .user-img{width: 52px;height: 52px;}
.cg-helper .user-cont .user-img img{width: 100%;border-radius: 25px;}
.cg-helper .user-cont .wel-txt{color: #fff;font-size: 14px;margin-left: 20px;}
.cg-helper .user-cont .wel-txt p{line-height: 25px;}
.cg-helper .user-cont .login-cont{width:240px;position: absolute;left: 0;bottom: 0;height: 50px;line-height:50px;background-color: #FDD000;padding-left: 20px;}
.cg-helper .user-cont .login-cont a{width:65px;text-align:center;display: inline-block;color: #3b3b3b;font-size: 14px;padding-left: 10px;}
.cg-helper .user-cont .login-cont a.login-b{background: url("../images/login.png") no-repeat left center;}
.cg-helper .user-cont .login-cont a.register-b{background: url("../images/register.png") no-repeat left center;}
.cg-helper .user-cont .login-cont a.open-b{background: url("../images/store.png") no-repeat left center;}

/*入驻数量*/
.rz-cont{height: 130px;background: url("../images/rz-bg.jpg") no-repeat left center;border: solid 1px #F2F2F2;margin:25px 0;}
.rz-cont li {float: left;margin: 0 10px;text-align: center;width: 384px;}
.rz-cont .rz-amount{font-size: 33px;color: #ff7200;margin:23px 0 0;font-family: "Tahoma";}
.rz-cont .rz-cate{font-size: 22px;color: #4a4a4a;}

/*产品精选   */
.title{/*font-size: 22px;color: #f82b23;border-left: solid 4px #f82b23;font-weight: 400;padding-left: 5px;margin: 30px 0 20px;*/}
.jx-t{position: absolute;left: 0;top:-30px;z-index: 999;}

.tab_cont{}
.tab_tit{background:#fff;height: 43px;line-height:43px;position: relative;}
.tab_tit ul{position: absolute;right: 0;top:0}
.tab_tit li{float: left;width:82px;overflow:hidden;text-align:center;}
.tab_tit li a{color: #7B858B;font-size: 14px;}
.tab_tit li.active{background-color: #9DD5FA;}
.tab_tit li.active a{color: #fff;}
.mod{display:none;}
.tab_con{border-top: solid 1px #C9E5F7;height: 518px;overflow: hidden;margin-bottom: 20px;}
.tab_con .l-list{width: 226px;height: 518px;background: url("../images/jx-bg1.jpg") no-repeat left top;}
.tab_con .l-list .tj-pro{text-align: center;padding-top: 35px;}
.tab_con .l-list .tj-cp-name{font-size: 20px;color: #fff;font-weight: 400;}
.tab_con .l-list .pro-link{display:block;width: 46px;height: 24px;line-height: 30px;color: #fff;margin: 10px auto;font-size: 12px;text-align: left;}
.tab_con .l-list .jx-cate li{float: left;width: 100px;text-align: center;margin: 10px 5px;}
.tab_con .l-list .jx-cate li a{color: #6B6C7D;font-size: 14px;}
.tab_con .c-tj{width: 393px;margin-left: 10px;}
.tab_con .c-tj a{display: block;width: 393px;height: 255px;margin-bottom: 10px;}
.tab_con .c-tj a:last-child{margin:0;}
.tab_con .r-goods{width:595px;}
.tab_con .r-goods li{width: 190px;margin-left: 8px;background-color: #FCFCFC;height: 255px;text-align: center;float: left;margin-bottom: 10px;}
.tab_con .r-goods li .goods-img{width: 190px;height:190px; }
.tab_con .r-goods li .goods-img img{width: 190px;}
.tab_con .r-goods li .goods-tit{padding: 0 20px;margin: 7px 0;height: 20px;line-height: 20px;font-size: 14px;color: #656A73;overflow: hidden;}
.tab_con .r-goods li .goods-price{font-size: 14px;color: #CE1213;font-weight: 700;}

.store-cont{margin-right: -15px;}
.store-cont li{float: left;width:296px;height: 196px; margin-right: 14px;overflow:hidden}
.store-cont li{max-width:100%;}

/*自营精品*/
.zy_tit{background:#F5F5F5;height: 48px;line-height:48px;border: solid 1px #F0F0F0;}
.zy_tit li{float: left;width:150px;overflow:hidden;text-align:center;}
.zy_tit li a{color: #5e5e5e;font-size: 18px;}
.zy_tit li.active{background-color: #fff;}
.zy_tit .tg-add{float: right;font-size: 16px;color: #7b7b7b;padding-right: 20px;}
.zy_con{height: 342px;border: solid 1px #F0F0F0;}
.zy_con .zy-cp-list{width: 755px;height: 342px;border-right: solid 1px #F0F0F0;}
.zy_con .change-btn{text-align: right;display: block;font-size: 12px;color: #b1b1b1;margin: 15px 10px 25px;}
.zy_con .zy-cp-list li{width: 188px;float: left;text-align: center;}
.zy_con .zy-cp-list .zy-img{height:180px;overflow:hidden;}
.zy_con .zy-cp-list .zy-img img{max-height:180px; }
.zy_con .zy-cp-list .zy-cptit{width: 163px;font-size: 16px;color: #676666;height: 24px;overflow: hidden;}
.zy_con .zy-cp-list .zy-price{font-size:22px;color: #f82b23;margin: 10px 0;}
.zy_con .zy-cp-list .zy-price em{font-size: 14px;color: #676666;font-weight: 400;}
.zy_con .zy-tg{width: 466px;}
.zy_con .zy-tg .tg-tit{font-size: 16px;color: #676666;margin: 15px 10px 25px;}
.zy_con .zy-tg .tg-product li{width:204px;float: left;margin: 0 14px; }
.zy_con .zy-tg .tg-product li .tg-img{width: 204px;height: 173px;text-align: center;overflow:hidden;}
.zy_con .zy-tg .tg-product li .tg-img img{max-width: 100%;}
.zy_con .zy-tg .tg-product li .tg-name{font-size: 16px;color: #676666;margin-top: 15px;}

.add-cont{margin-right: -22px;margin-top: 30px;}
.add-cont a{display:inline-block;width:600px;margin-right: 22px;overflow:auto;position:relative;}
.add-cont a span {
        font-size: 12px;
    color: #b7afaf;
    border: solid 1px #c5baba;
    padding: 0 5px;
    position: absolute;
    left: 0;
    bottom: 0;
    background: #fff;
    }
.add-cont a img{max-height: 89px;}

/*直播*/
.zhibo .zb-list{margin-right: -23px;}
.zhibo .zb-list li{width: 240px;height: 246px;background-color: #fff;padding: 22px 25px;text-align: center;float: left;margin-right: 22px;overflow:hidden;}
.zhibo .zb-list .zb-video{width: 240px;height: 167px;background-color: #AFAFAF;}
.zhibo .zb-list .zb-video img{width: 240px;height: 167px;}
.zhibo .zb-list .zb-name{font-size: 14px;color: #696969;margin: 8px 0 12px;}
.zhibo .zb-list .zb-com{font-size: 12px;color: #c4c4c4;}

/*底部新闻*/
.main_news{
margin-top: 30px;
    border:1px solid #e9e9e9;
    height: 386px;
    overflow: hidden;
    font-family: "宋体";

}
.main_news a:hover{
    text-decoration: underline;
}
.main_news h3{
    font-family: "微软雅黑";
    font-size: 22px;
    color: #373737;
    font-weight: normal;
    padding: 8px;
    padding-top: 14px;
    position: relative;
    line-height:20px;
    border-bottom:1px solid #e9e9e9;
}
.main_news h3 a.more{
    position: absolute;
    right: 5px;
    top:20px\9;
    font-size: 14px;
    color: #4a4a4a;
    font-family: "宋体";
}
.main_news .scxx{
    width: 496px;
}
.main_news .scxx .newspic{
    width:436px;
    height: 140px;
    margin: 15px auto;
    overflow: hidden;
    position: relative;
}
.main_news .scxx .newspic ul{
    width:1310px;
    position: absolute;
    left: 0px;
    top: 0px;
}
.main_news .scxx .newspic ul li{
    float: left;
    width: 436px;
    height: 140px;
}
.main_news .scxx .newspic .dot_nav{
    position: absolute;
    bottom: 5px;
    left: 45%;
    z-index: 10;
}
.main_news .scxx .newspic .dot_nav span{
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius:6px;
    display: inline-block;
    width: 12px;
    height: 12px;
    margin: 0 3px;
    background: #d2d2d2;
    cursor: pointer;
}
.main_news .scxx .newspic .dot_nav span.cur{
    background: #ff9e1d;
}

.main_news .scxx .newspic ul li img{

    width:436px;
    height: 140px;
}
.main_news .scxx ul.list{
    width:436px;

    margin: 15px auto;

}
.main_news .scxx ul.list li{
    line-height: 25px;
    color: #404040;
    position: relative;
    padding: 0px;
    height: 25px;
}

.main_news .scxx ul.list li a{
    color: #404040;
    display: inline-block;
    width: 360px;
    height: 25px;
    overflow: hidden;
}
.main_news .scxx ul.list li  span{
    position: absolute;
    right: 0px;

}
.main_news .scxx ul.list li.first{
    height: auto;
}
.main_news .scxx ul.list li:first-child{
    height: auto;
}
.main_news .scxx ul.list li.first p{
    color: #7f7f7f;
}
.main_news .scxx ul.list li:first-child p{
    color: #7f7f7f;
}
.main_news .scxx ul.list li.first a{

    color: #595959;
    font-size:14px;
    font-weight: bold;
}
.main_news .scxx ul.list li:first-child a{
    color: #595959;
    font-size:14px;
    font-weight: bold;
}

.main_news .scxx ul.list li p a.more{
    color: #ff7300;
    font-weight: normal;
    display: inline;
    font-size:12px;
    width: auto;
}
.main_news .hyxw{
    width: 350px;
    margin-left: 6px;
}
.main_news .hyxw ul.list{
    padding: 15px 0px;
}
.main_news .hyxw ul.list li{
    position: relative;
    height: 30px;
    line-height: 30px;
}
.main_news .hyxw ul.list li a{
    display: inline-block;
    width: 275px;
    height: 30px;
    overflow: hidden;

}
.main_news .hyxw ul.list li span{
    position: absolute;
    right: 5px;
}
.main_news .wjzs{
    width: 328px;
}
.main_news .wjzs ul.list{
    padding-top: 15px;
    width:294px;
    margin: 0 auto;
}
.main_news .wjzs ul.list li{
    //background: url(../images/gray_dot.jpg) left center no-repeat;
    line-height:25px;
    padding-left: 15px;
    border-bottom: 1px solid #f0f0f0;
    overflow: hidden;
    height: 25px;
}
.main_news .wjzs ul.list li:first-child{
    background: none;;padding-left: 0px;
    border-bottom: 0px;
    height: auto;
}
.main_news .wjzs ul.list li:first-child a{
    display: inline;
}
.main_news .wjzs ul.list li:last-child{
    border-bottom: 0px;
}
.main_news .wjzs ul.list li a{
    color: #404040;
}